<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PhpIncludePathManager">
    <include_path>
      <path value="$PROJECT_DIR$/vendor/composer" />
      <path value="$PROJECT_DIR$/vendor/squizlabs/php_codesniffer" />
      <path value="$PROJECT_DIR$/vendor/m1/env" />
      <path value="$PROJECT_DIR$/vendor/wyrihaximus/twig-view" />
      <path value="$PROJECT_DIR$/vendor/mpdf/classes" />
      <path value="$PROJECT_DIR$/vendor/mpdf/mpdfi" />
      <path value="$PROJECT_DIR$/vendor/asm89/twig-cache-extension" />
      <path value="$PROJECT_DIR$/vendor/mpdf/ttfonts" />
      <path value="$PROJECT_DIR$/vendor/mpdf/tmp" />
      <path value="$PROJECT_DIR$/vendor/justinrainbow/json-schema" />
      <path value="$PROJECT_DIR$/vendor/mpdf/utils" />
      <path value="$PROJECT_DIR$/vendor/mpdf/iccprofiles" />
      <path value="$PROJECT_DIR$/vendor/mpdf/ttfontdata" />
      <path value="$PROJECT_DIR$/vendor/mpdf/patterns" />
      <path value="$PROJECT_DIR$/vendor/cakephp/cakephp-codesniffer" />
      <path value="$PROJECT_DIR$/vendor/mpdf/includes" />
      <path value="$PROJECT_DIR$/vendor/cakephp/cakephp" />
      <path value="$PROJECT_DIR$/vendor/cakephp/plugin-installer" />
      <path value="$PROJECT_DIR$/vendor/cakephp/migrations" />
      <path value="$PROJECT_DIR$/vendor/cakephp/bake" />
      <path value="$PROJECT_DIR$/vendor/mpdf/examples" />
      <path value="$PROJECT_DIR$/vendor/cakephp/chronos" />
      <path value="$PROJECT_DIR$/vendor/cakephp/debug_kit" />
      <path value="$PROJECT_DIR$/vendor/psr/http-message" />
      <path value="$PROJECT_DIR$/vendor/psr/log" />
      <path value="$PROJECT_DIR$/vendor/mpdf/graph_cache" />
      <path value="$PROJECT_DIR$/vendor/mpdf/font" />
      <path value="$PROJECT_DIR$/vendor/umpirsky/twig-php-function" />
      <path value="$PROJECT_DIR$/vendor/seld/cli-prompt" />
      <path value="$PROJECT_DIR$/vendor/seld/phar-utils" />
      <path value="$PROJECT_DIR$/vendor/seld/jsonlint" />
      <path value="$PROJECT_DIR$/vendor/robmorgan/phinx" />
      <path value="$PROJECT_DIR$/vendor/psy/psysh" />
      <path value="$PROJECT_DIR$/vendor/jasny/twig-extensions" />
      <path value="$PROJECT_DIR$/vendor/josegonzalez/dotenv" />
      <path value="$PROJECT_DIR$/vendor/ajgl/breakpoint-twig-extension" />
      <path value="$PROJECT_DIR$/vendor/dnoegel/php-xdg-base-dir" />
      <path value="$PROJECT_DIR$/vendor/twig/twig" />
      <path value="$PROJECT_DIR$/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/vendor/symfony/process" />
      <path value="$PROJECT_DIR$/vendor/symfony/debug" />
      <path value="$PROJECT_DIR$/vendor/jdorn/sql-formatter" />
      <path value="$PROJECT_DIR$/vendor/symfony/var-dumper" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-diactoros" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php72" />
      <path value="$PROJECT_DIR$/vendor/symfony/config" />
      <path value="$PROJECT_DIR$/vendor/symfony/filesystem" />
      <path value="$PROJECT_DIR$/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/vendor/symfony/yaml" />
      <path value="$PROJECT_DIR$/vendor/mobiledetect/mobiledetectlib" />
      <path value="$PROJECT_DIR$/vendor/aura/intl" />
      <path value="$PROJECT_DIR$/vendor/nikic/php-parser" />
      <path value="$PROJECT_DIR$/vendor/jakub-onderka/php-console-highlighter" />
      <path value="$PROJECT_DIR$/vendor/jakub-onderka/php-console-color" />
      <path value="$PROJECT_DIR$/vendor/aptoma/twig-markdown" />
      <path value="$PROJECT_DIR$/vendor/phpexcel/PHPExcel" />
      <path value="$PROJECT_DIR$/vendor/PHPExcel/Documentation" />
      <path value="$PROJECT_DIR$/vendor/PHPExcel/Examples" />
      <path value="$PROJECT_DIR$/vendor/PHPExcel/Classes" />
    </include_path>
  </component>
</project>